:root { --main-color: #0f172a; }
.tab-content { display: none; }
.tab-content.active { display: block !important; }
.bg-main { background-color: var(--main-color); }
.text-main { color: var(--main-color); }
.nav-active {
    color: var(--main-color) !important;
    font-weight: 900;
    border-bottom: 3px solid var(--main-color);
}
body { -webkit-tap-highlight-color: transparent; }
@media print { .no-print { display: none !important; } }